@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
div#hdr {
	background-image:url(../images/hdr.jpg);
	background-repeat: no-repeat;
	background-position: 0px 56px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	display: block;
	width: 980px;
	height: 271px;
	overflow: hidden;
}
	div#hdr ul {
		list-style: none;
		margin: 0px;
		margin-left: -40px;
		#margin-left: 0px;
		_margin-left: 0px;
		margin-top: 16px;
		display: block;
		width: 980px;
		height: 31px;
		float:left;
	}
		div#hdr ul li {
			margin-left: 0px;
			margin-right: 15px;
			padding: 0px;
			float: left;
		}
		div#hdr ul li#lst {
			margin-right: 0px;	
		}
			div#hdr ul li a {
				margin-left: 0px;
				padding-top: 5px;
				width: 72px;
				height: 17px;
				display: block;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #ed1c24;
				text-align: center;
				text-decoration: none;
				background-image:url(../images/btn.jpg);
				background-position: 0px -31px;
				background-repeat: no-repeat;
			}
			div#hdr ul li#act a {
				color: #FFF;
				background-image:url(../images/btn.jpg);
				background-position: 0px 0px;
				height: 26px;
			}
			div#hdr ul li a#mac {
				background-image:url(../images/btnMachines.jpg);
				background-position: 0px -31px;
				width: 92px;
			}
				div#hdr ul li a#mac:hover {
					background-image:url(../images/btnMachines.jpg);
					background-position: 0px 0px;
					color: #FFF;
				}
					div#hdr ul li#act a#mac {
						background-image:url(../images/btnMachines.jpg);
						background-position: 0px 0px;
						color: #FFF;
					}
			div#hdr ul li#lst a {
				margin-left: 420px;
				background-image:url(../images/btnContact.jpg);
				background-position: 0px -31px;
				width: 101px;
			}
			div#hdr ul li#lstact a {
				margin-left: 420px;
				margin-right: -15px;
				color: #FFF;
				background-image:url(../images/btnContact.jpg);
				background-position: 0px 0px;
				width: 101px;
				display: block;
				height: 26px;
			}
				div#hdr ul li#lst a:hover {
					background-image:url(../images/btnContact.jpg);
					color: #FFF;
					background-position: 0px 0px;
				}
				div#hdr ul li a:hover {
					background-image:url(../images/btn.jpg);
					background-position: 0px 0px;
					color: #FFF;
					height: 22px !important;
					overflow: hidden;
					display: block;
				}
				div#hdr ul li#act a:hover {
					background-image:url(../images/btn.jpg);
					background-position: 0px 0px;
					height: 31px !important;
					overflow: hidden;
					display: block;
				}
				div#hdr ul li#lstact a:hover {
					background-image:url(../images/btnContact.jpg);
					background-position: 0px 0px;
					height: 31px !important;
					overflow: hidden;
				}
	
	
	div#hdr #slide {
		width:642px;
		height:214px;
		display:block;
		position:absolute;
		margin-left: 338px;
		#margin-left: -963px;
		_margin-left: -338px;
		margin-top: 57px;
	
	}

		div#hdr #slide img#sliOvr {
			position:absolute;
			margin: 0px;
			z-index:500;
			width:642px;
			height:214px;
			display:block;
			#margin-left: -321px;
			_margin-left: -321px;
		}

		div#hdr #slide #slides {
			position:absolute;
			z-index:100;
			width:642px;
			height:214px;
			margin-top: 0px;
			display:block;
			overflow: hidden;
		}

		div#hdr #slide #slides .slides_container {
			width:642px;
			height:214px;
			overflow:hidden;
			position:relative;
			display:none;
			margin-top: 0px;
		}
			div#hdr #slide #slides .slides_container img {
				width:642px;
				height:214px;
				margin:0px;
			}

			div#hdr #slide #slides .next, div#hdr #slide #slides .prev {
				position:absolute;
				margin-top: 100px;
				margin-left: 15px;
				#margin-left: -310px;
				_margin-left: -310px;
				width:24px;
				height:24px;
				display:block;
				z-index:601;
				background-image:url(../images/btnSliPre.png);
				font-size: 1px;
			}
				div#hdr #slide #slides .prev:hover {
					background-image:url(../images/btnSliPre.png);
					background-position: 0px 24px;
				}
			div#hdr #slide #slides .next {
				margin-left:610px;
				#margin-left:290px;
				_#margin-left:290px;
				background-image:url(../images/btnSliNex.png);
			}
				div#hdr #slide #slides .next:hover {
					background-image:url(../images/btnSliNex.png);
					background-position: 0px 24px;
				}
		
		div#hdr  .pagination {
			margin:26px auto 0;
			width:100px;
			display: none;
		}
div#ctn {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	text-align: left;
	overflow: hidden;
	margin-bottom: 0px;
}
	div#ctn ul#brd {
		float: right;
		list-style: none;
		margin-top: 20px;
		height: 15px;
		clear: both;
	}
		div#ctn ul#brd li {
			float: left;
			margin-left: 15px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #6e6e6f;
		}
			div#ctn ul#brd li a {
				background-image:url(../images/arrow.gif);
				background-repeat: no-repeat;
				background-position: 0px 3px;
				padding-left: 15px;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				color: #ed1c24;
				text-decoration: none;
			}
			div#ctn ul#brd li a#frt {
				background-image: none;
				padding-left: 0px;
			}
			div#ctn ul#brd li a:hover {
				text-decoration: underline;
			}
	div#ctn div {
		float: left;
		width: 980px;
		text-align: left;
	}
	div#ctn div div {
			float: left;
			width: 642px;
			min-height: 140px;

			text-align: left;
			display: bock;
			margin-top: 0px;
			margin-left: 0px;
            
		}
			div#ctn div div h1 {
				margin-top: 0px;
				#margin-top: 20px;
				_margin-top: 20px;
				margin-bottom: 20px;
				font-family: Arial, Helvetica, sans-serif;
				font-weight: normal;
				font-size: 24px;
				color: #ed1c24;
			}
			div#ctn div div h2 {
				margin-top: 20px;
				margin-bottom: 20px;
				font-family: Arial, Helvetica, sans-serif;
				font-weight: normal;
				font-size: 18px;
				color: #a7a9ac;
			}
			div#ctn div div p.inl {
				margin-top: 0px;
				margin-bottom: 15px;
				font-family: Verdana, Geneva, sans-serif;
				font-weight: normal;
				font-size: 13px;
				line-height: 24px;
				color: #000;
			}
			div#ctn div div p {
				margin-top: 0px;
				margin-bottom: 15px;
				font-family: Verdana, Geneva, sans-serif;
				font-weight: normal;
				font-size: 11px;
				line-height: 22px;
				color: #000;
			}
			div#ctn div div p.flags {
				font-size: 11px;
				margin-top: 10px;
			}
			div#ctn div div ul#flag {
				width: 650px;
				margin-left: 275px;
				#margin-left: 15px;
				_margin-left: 15px;
				margin-top: -5px;
				margin-bottom: 20px;
				position: relative;
				float: left;
			}
				div#ctn div div ul#flag li {
					float: left;
					display: block;
					width: 30px;
					height: 20px;
					margin-right: 10px;
					margin-left: 0px;
					z-index:24;
					position: relative;
				}
					div#ctn div div ul#flag li a {
						overflow: hidden;
						filter: alpha(opacity=70);
						filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
						-moz-opacity: 0.70; 
						opacity: 0.70;
						border: none;
						text-decoration: none;
						position:relative; /*this is the key*/
						z-index:22;
						display: inline;
						height: auto;
					}
					div#ctn div div ul#flag li a:hover {
							background-position: 0px 0px;
							filter: alpha(opacity=99);
							filter: progid:DXImageTransform.Microsoft.Alpha(opacity=99);
							-moz-opacity: 0.99; opacity: 0.99;
						}
					 	div#ctn div div ul#flag li a span {
							display: none;
						}
					  	div#ctn div div ul#flag li a:hover span {
							display:block;
							position:relative;
							top:11px;
							margin-top: 0px; 
							#margin-top: -10px; 
							margin-left: -8px;
							width: 200px;
							height: 147px;
							border: 1px solid #ED1C24;
							border-bottom: #ED1C24 3px solid;
							background-color:#f7f8f8; 
							color:#000;
							text-align: left;
							z-index: 26;
							padding: 5px;
							padding-left: 10px;
							overflow: hidden;
						}
						div#ctn div div ul#flag li a#NED, div#ctn div div ul#flag li a#NED:hover {
							background-image:url(../img/flag/Netherlands.png);	
						}
						div#ctn div div ul#flag li a#FRA {
							background-image:url(../img/flag/France.png);	
						}
						div#ctn div div ul#flag li a#GER {
							background-image:url(../img/flag/Germany.png);	
						}
						div#ctn div div ul#flag li a#SPA {
							background-image:url(../img/flag/Spain.png);	
						}
						div#ctn div div ul#flag li a#POR {
							background-image:url(../img/flag/Portugal.png);	
						}
						div#ctn div div ul#flag li a#POL {
							background-image:url(../img/flag/Poland.png);	
							z-index: 20;
						}
						div#ctn div div ul#flag li a#ENG {
							background-image:url(../img/flag/United-Kingdom.png);	
							z-index: 20;
						}
						div#ctn div div ul#flag li a#IRE {
							background-image:url(../img/flag/Ireland.png);	
							z-index: 20;
						}
						div#ctn div div ul#flag li a#SWE {
							background-image:url(../img/flag/Sweden.png);	
							z-index: 20;
						}
						div#ctn div div ul#flag li a#ITA {
							background-image:url(../img/flag/Italy.png);	
							z-index: 20;
						}
						div#ctn div div ul#flag li a#TUR {
							background-image:url(../img/flag/Turkey.png);	
							z-index: 20;
						}
			div#ctn div div ul#contactFlag {
				display: block;
				width: 50px !important;
				padding: 0px;
				margin: 0px;
				padding-left: 275px !important;
				padding-right: -275px !important; 
				float: left;
				margin-bottom: 70px;
				#margin-left: -250px;
			}
			
			
			
			div#ctn div div ul#contactFlag li {
				margin-bottom: 10px;	
				clear: both;
			}
			
			
			
			div#ctn div div ul#contactFlag li a {
				margin-bottom: 20px;
				z-index: 1;
			}
		
			div#ctn div div ul#contactFlag li a:hover span {
				z-index: 2;
				margin-left: 20px!important;
				margin-top: -18px !important;
		
			}
			iv#ctn div div ul#contactFlag li.con1 a:hover span {
				margin-top: 40px !important;
				#margin-top: 25px !important;	
				z-index: 2;
			}
			
			
				div#ctn div div ul#contactFlag li {
					float: left;
					display: block;
					width: 30px;
					height: 20px;
					margin-right: 10px;
					margin-left: 0px;
					z-index:24;
					position: relative;
				}
					div#ctn div div ul#contactFlag li a {
						overflow: hidden;
						filter: alpha(opacity=70);
						filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
						-moz-opacity: 0.70; 
						opacity: 0.70;
						border: none;
						text-decoration: none;
						position:relative; /*this is the key*/
						z-index:22;
						display: inline;
						height: auto;
					}
	
					 	div#ctn div div ul#contactFlag li a span {
							display: none;
						}
					  	div#ctn div div ul#contactFlag li a:hover span {
							display:block;
							position:relative;
							top:11px;
							margin-top: 0px; 
							#margin-top: -10px; 
							margin-left: -8px;
							width: 200px;
							height: 147px;
							border: 1px solid #ED1C24;
							border-bottom: #ED1C24 3px solid;
							background-color:#f7f8f8; 
							color:#000;
							text-align: left;
							z-index: 26;
							padding: 5px;
							padding-left: 10px;
							overflow: hidden;
						}
					

						div#ctn div div ul#contactFlag li a:hover {
							background-position: 0px 0px;
							filter: alpha(opacity=99);
							filter: progid:DXImageTransform.Microsoft.Alpha(opacity=99);
							-moz-opacity: 0.99; opacity: 0.99;
						}
						div#ctn div div ul#contactFlag li a#NED {
							background-image:url(../img/flag/Netherlands.png);
						}
						div#ctn div div ul#contactFlag li a#FRA {
							background-image:url(../img/flag/France.png);	
						}
						div#ctn div div ul#contactFlag li a#GER {
							background-image:url(../img/flag/Germany.png);	
						}
						div#ctn div div ul#contactFlag li a#SPA {
							background-image:url(../img/flag/Spain.png);	
						}
						div#ctn div div ul#contactFlag li a#POR {
							background-image:url(../img/flag/Portugal.png);	
						}
						div#ctn div div ul#contactFlag li a#POL {
							background-image:url(../img/flag/Poland.png);	
							z-index: 20;
						}
						div#ctn div div ul#contactFlag li a#ENG {
							background-image:url(../img/flag/United-Kingdom.png);	
							z-index: 20;
						}
						div#ctn div div ul#contactFlag li a#IRE {
							background-image:url(../img/flag/Ireland.png);	
							z-index: 20;
						}
						div#ctn div div ul#contactFlag li a#SWE {
							background-image:url(../img/flag/Sweden.png);	
							z-index: 20;
						}
						div#ctn div div ul#contactFlag li a#ITA {
							background-image:url(../img/flag/Italy.png);	
							z-index: 20;
						}
						div#ctn div div ul#contactFlag li a#TUR {
							background-image:url(../img/flag/Turkey.png);	
							z-index: 20;
						}	
	div#ctn div h6 {
		margin-top: 3px;
		#margin-top: 23px;
		_margin-top: 23px;
		margin-bottom: 20px;
		width: 305px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		font-size: 20px;
		color: #ed1c24;	
		float:right;
	}
	div#ctn div a {
		list-style: none;
		float: right;
		text-align: right;
		width: 305px;
		margin-top: 8px;
		margin-bottom: 8px;
		font-family: Arial, Helvetica, sans-serif;
		font-style: italic;
		font-size: 12px;
		color: #000;
		text-decoration: none;
	}
		div#ctn div a:hover {
			text-decoration: underline;
		}
	div#ctn div ul {
		list-style: none;
		float: right;	
		width: 290px;
		margin: 0px;
		margin-top: 3px;
		padding: 0px;
	}
		div#ctn div ul li {
			float: left;
			margin-top: 0px;
			margin-bottom: 1px;	
		}
			div#ctn div ul#nws li a {
				background-image:url(../images/btnNws.png);
				background-position: 0px -85px;
				color: #FFF;
				display: block;
				margin: 0px;
				width: 286px;
				height: 67px;
				font-family:Verdana, Geneva, sans-serif;
				font-size: 11px;
				line-height: 18px;
				font-style: normal;
				text-decoration: none;
				padding: 9px;
				text-align: left;
				margin-left: -15px;
			}
				div#ctn div ul#nws li a em {
					color: #FFF;
					font-size: 12px;
					font-style: normal;
					width: 175px;
					height: 18px;
					display: block;
					float: left;
					margin-top:0px;
					margin-bottom: 7px;
					#margin-bottom: 3px;
				}
					div#ctn div ul#nws li a:hover {
						background-image:url(../images/btnNws.png);
						background-repeat:no-repeat;
						background-position: 0px 0px;
						color: #858585;
					}
					
						div#ctn div ul#nws li a:hover em {
							color: #ed1c24;
							font-size: 12px;
							font-style: normal;
							width: 175px;
							display: block;
							float: left;
							margin-top:0px;
							margin-bottom: 7px;
						}
            .extra {
                font-weight: bold;
            }

			div#ctn div ul li a {
				background-image:url(../images/btnNws.png);
				background-repeat:no-repeat;
				display: block;
				margin: 0px;
				width: 286px;
				height: 67px;
				font-family:Verdana, Geneva, sans-serif;
				font-size: 11px;
				color: #858585;
				line-height: 18px;
				font-style: normal;
				text-decoration: none;
				padding: 9px;
				text-align: left;
				margin-left: -15px;
			}
				div#ctn div ul li a span {
					float: left;
					height: 67px;
					width: 98px;
					margin-right: 9px;
					border: none;
					overflow: hidden;
				}
				div#ctn div ul li a img {
					float: left;
					max-width: 98px;
					margin-right: 0px;
					border: none;
				}
				div#ctn div ul li a em {
					color: #ed1c24;
					font-size: 12px;
					font-style: normal;
					width: 175px;
					display: block;
					float: left;
					margin-top:0px;
					margin-bottom: 7px;
					#margin-bottom: 3px;
				}
					div#ctn div ul li a:hover {
						background-image:url(../images/btnNws.png);
						background-position: 0px -85px;
						color: #FFF;
						text-decoration: none;
					}
						div#ctn div ul li a:hover em {
							color: #FFF;
						}
	
	div#cat {
		display: block;
		width: 980px;
		#padding-bottom: 15px;
		_padding-bottom: 15px;
		margin-top: 25px;
		#margin-top: 15px;
		_margin-top: 15px;
		text-align: left;
		z-index: 9;
		position:relative;
	}
		div#cat div {
			float: left;
			width: 303px !important;
			display: block;
			margin-left: 35px !important;
			margin-top: 0px;
			margin-bottom: 20px;
			clear: none;
		}
			div#cat div h3 {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 18px;
				font-weight: normal;
				color: #ed1c24;
				margin-top: 0px;
				margin-bottom: 10px;
			}
				div#cat div h3 a {
					font-family: Arial, Helvetica, sans-serif;
					font-size: 18px;
					font-weight: normal;
					color: #ed1c24;
					margin: 0px;
					margin-bottom: 7px;
					float: left;
					text-align: left;
					font-style: normal;
				}
					div#cat div h3 i {
						clear: both;
						border-top: #EEE 1px solid;
						font-family: verdana, Arial, Helvetica, sans-serif;
						font-size: 11px;
						font-weight: normal;
						font-style:normal;
						color: #858585;
						margin-top: 0px;
						padding-top: 5px;
						display: block;
						height: 30px;
						
					}
		div#cat div.frst {
			margin-left: 0px !important;
			clear: both;
		}
		div#cat ul.cats {
			list-style: none;
			position: relative;
			margin: 0;
			padding: 0;
			margin-left: 0px;
			float: left;
		}
			div#cat ul.cats li {
				display: block;
				overflow: hidden;
				padding: 0;
				cursor: pointer;
				background-image:url(../images/btnItemNor.png);
				background-repeat: no-repeat;
				background-color: #f7f8f8;
				margin-top: 0px;
				margin-bottom: 0px;
				height: 31px;
				width: 303px;
				height: 60px;
			}
				div#cat ul.cats li:hover{
					cursor: pointer;
					background-image:url(../images/btnItemHov.png);
					background-repeat: no-repeat;
				}
				div#cat ul.cats li a{
					background-image: none;
					display: block;
					height: 200px;
					font-size: 10px;
				}	
					div#cat ul.cats li a span {
						width: 105px;
						margin-left: 0px;
						margin-right: 15px;
						float: left;
						overflow: hidden;
					}
					div#cat ul.cats li a img {
						float: left;
						margin: 0px;
						min-width: 98px;
						padding: 0px;
						
					}
					div#cat ul.cats li a strong {
						float: left;
						display: block;
						width: 290px;
						margin-top: -5px;
						margin-bottom: 22px;
						font-weight: normal;
						font-size: 12px;
						color: #858585;
					}
					div#cat ul.cats li a em {
						float: left;
						display: block;
						width: 160px;
						line-height: 20px;
						margin-top: -5px;
						margin-bottom: 5px;
						font-weight: normal;
						font-size: 14px;
					}
					
					div#cat ul.cats li a:hover{
						background-image: none;
						color: #000;
					}
						div#cat ul.cats li a:hover strong {
							color: #FFF;
						}
						div#cat ul.cats li a:hover em {
							color: #ED1C24;
						}
	div#ctn div div ul#spec {
		list-style: none;
		float: left;
		margin-left: 0px;
		margin-right: 29px;
		margin-bottom: 20px;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		width: 600px;
	}	
		div#ctn div div ul#spec li {
			margin-left: 25px;
			padding-left: 20px;
			margin-bottom: 0px;
			background-image:url(../images/bldMrk.jpg);
			background-repeat: no-repeat;
			background-position: 0px 4px;
			line-height: 22px;
			width: 550px;
		}
	div#ctn div div ul#specs {
		list-style: none;
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 25px;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		width: 340px;
	}	
		div#ctn div div ul#specs li {
			margin-left: 0px;
			padding-left: 20px;
			margin-bottom: 15px;
			width: 325px;
			background-image:url(../images/bldMrk.jpg);
			background-repeat: no-repeat;
			background-position: 0px 4px;
			line-height: 22px;
		}
	div#ctn div div ul#image {
		list-style: none;
		float: left;
		margin-left: 0px;
		margin-right: 29px;
		width: 255px;
		min-height: 400px;
	}
		div#ctn div div ul#image li {
			margin-bottom: 15px;	
			font-family: Verdana, Geneva, sans-serif;
			font-size: 11px;
			color: #000;
		}
		div#ctn div div ul#image li a {
			background-image:url(../images/btnImg.png);
			background-position: 0px 0px;
			background-repeat: no-repeat;
			height: 183px;
			width: 239px;
			margin: 0px;
			padding: 8px;
		}
			div#ctn div div ul#image li a:hover {
				background-image:url(../images/btnImg.png);
				background-position: 0px -199px;
				background-repeat: no-repeat;
			}
			div#ctn div div ul#image li a span {
				width: 239px;
				height: 183px;
				display: block;
				overflow hidden;
				vertical-align: middle;
				text-align: center;	
			}
				div#ctn div div ul#image li a span img {
					min-height: 183px !important;
					min-width: 239px !important;
					max-width: 239px !important;
				}
		div#ctn div div ul#designed {
			width: 350px;
			margin-right: 8px;
			float: right;
			margin-bottom: 20px;	
		}
			div#ctn div div ul#designed li {
				margin: 0px;
			}
				div#ctn div div ul#designed li a {
					background-image:url(../images/btnDesign.jpg);
					background-position: 0px 0px;
					background-repeat: no-repeat;
					color: #818181;
					height: 22px;
					padding-top: 5px;
					padding-bottom: 0px;
					width: 359px;
					margin: 0px;
				}
					div#ctn div div ul#designed li a:hover {
						background-image:url(../images/btnDesign.jpg);
						background-position: 0px -27px;
						color: #FFF;
					}
		div#ctn div ul.cats {
			list-style: none;
			position: relative;
			margin: 0;
			padding: 0;
			margin-left: 0px;
			float: right;
		}
			div#ctn div ul.cats li {
				display: block;
				overflow: hidden;
				padding: 0;
				cursor: pointer;
				background-image:url(../images/btnItemNor.png);
				background-repeat: no-repeat;
				background-color: #f7f8f8;
				margin-top: 0px;
				margin-bottom: 0px;
				height: 31px;
				width: 303px;
				height: 60px;
			}
				div#ctn div ul.cats li:hover{
					cursor: pointer;
					background-image:url(../images/btnItemHov.png);
					background-repeat: no-repeat;
				}
				div#ctn div ul.cats li a{
					background-image: none;
					display: block;
					height: 200px;
					font-size: 10px;
				}
					div#ctn div ul.cats li a img {
						float: left;
						margin-left: 10px;
						margin-right: 15px;
					}
					div#ctn div ul.cats li a strong {
						float: left;
						display: block;
						width: 290px;
						margin-top: -5px;
						margin-bottom: 22px;
						font-weight: normal;
						font-size: 12px;
						color: #858585;
					}
					div#ctn div ul.cats li a em {
						float: left;
						display: block;
						width: 160px;
						margin-top: -5px;
						margin-bottom: 5px;
						font-weight: normal;
						font-size: 14px;
					}
					
					div#ctn div ul.cats li a:hover{
						background-image: none;
						color: #000;
					}
						div#ctn div ul.cats li a:hover strong {
							color: #FFF;
						}
						div#ctn div ul.cats li a:hover em {
							color: #ED1C24;
						}
						
div#ctn div form {
	width: 350px;
	float: right;
	margin-top: 0px;
	margin-bottom: 70px;
}
div#ctn div form#contact {
	margin-top:  -370px !important;	
	#margin-top: 0px !important;
	margin-right: 20px;
}
	div#ctn div form h2{
		margin-left: -9px;
	
	}

	div#ctn div form fieldset {
		border: none;
		width: 350px;
		margin: 0px;
		padding: 0px;
		padding-bottom: 2px;
	}
		div#ctn div form fieldset label {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #000;
			width: 100px;
			display: block;
			float: left;
			margin-left: -9px;
		}	
		div#ctn div form fieldset input {
			background-image:url(../images/inpText.jpg);
			background-position: 0px -81px;
			margin: 0px;
			width: 226px;
			height: 27px;
			padding: 0px;
			border: none;
			padding-left: 10px;
			padding-right: 10px;
			font-family: Arial, Helvetica, sans-serif;
			font-style: italic;
			font-size: 12px;
			float: right;
		}
			div#ctn div form fieldset input:hover {
				background-image:url(../images/inpText.jpg);
				background-position: 0px 0px;
			}
		div#ctn div form fieldset textarea {
			background-image:url(../images/inpArea.jpg);
			background-position: 0px -162px;
			margin: 0px;
			width: 226px;
			height: 49px;
			padding: 0px;
			border: none;
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 5px;
			font-family: Arial, Helvetica, sans-serif;
			font-style: italic;
			font-size: 12px;
			line-height: 18px;
			float: right;
		}
		div#ctn div form fieldset input.radio {
			margin: 0px;
			width: 15px;
			height: 15px;
			padding: 0px;
			margin-right: 5px;
			border: none;
			margin-left: 15px;
			font-family: Arial, Helvetica, sans-serif;
			font-style: italic;
			font-size: 12px;
			float: left;
		}
		div#ctn div form fieldset span {
			width: 110px;
			float: left;
			padding: 0px;
			margin: 0px;
			font-family:Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #000;	
		}
			div#ctn div form fieldset textarea:hover {
				background-image:url(../images/inpArea.jpg);
				background-position: 0px 0px;
			}
		div#ctn div form fieldset input#versturen {
			background-image: url(../images/btnSend.jpg); 
			background-position: 0px 0px;
			width: 72px;
			height: 27px;
			color: #FFF;
			font-family:Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-style:normal;
			font-weight: bold;
			cursor: pointer;
		}
			div#ctn div form fieldset input#versturen:hover {
				background-position: 0px 27px;		
			}
			div#ctn div form fieldset input.LV_valid_field, div#ctn div fieldset input.LV_valid_field, div#ctn div fieldset input.LV_valid_field:active  {
				background-image:url(../images/inpText.jpg);
				background-position: 0px 54px;
				color: #0C0;
			}	
			div#ctn div form fieldset input.LV_invalid_field, div#ctn div fieldset input.LV_invalid_field, div#ctn div fieldset input.LV_invalid_field:active  {
				background-image:url(../images/inpText.jpg);
				background-position: 0px 81px;
				color: #C00;
			}	
			div#ctn div form fieldset textarea.LV_valid_field, div#ctn div fieldset textarea.LV_valid_field, div#ctn div fieldset textarea.LV_valid_field:active  {
				background-image:url(../images/inpArea.jpg);
				background-position: 0px 108px;
				color: #0C0;
			}	
			div#ctn div form fieldset textarea.LV_invalid_field, div#ctn div fieldset textarea.LV_invalid_field, div#ctn div fieldset textarea.LV_invalid_field:active  {
				background-image:url(../images/inpArea.jpg);
				background-position: 0px 162px;
				color: #C00;
			}
	div#ctn div div ul#nws {
		margin-left: -30px;
		float: left;
		width: 1020px;
	}
			div#ctn div div ul#nws li {
				margin-left: 45px;
				margin-bottom: 20px;
				float: left;
			}
	div#ctn div div #nwsImg {
		margin-left: 0px;
		float: left;
		max-width: 200px;
		margin-right: 30px;
		margin-bottom: 10px;
	}
	div#ctn div div ul#prlst {
		margin-left: -32px;
		float: left;
		margin-top: 20px;
		width: 1020px !important;
		margin-bottom: 0px;
	}
			div#ctn div div ul#prlst li {
				margin-left: 48px;
				margin-bottom: 20px;
				float: left !important;
				width: 289px;
			}
	div#ctn div div #products {
		margin-left: 0px;
		float: left;
		max-width: 200px;
		margin-right: 30px;
		margin-bottom: 10px;
	}
div#ftr {
	background-image:url(../images/bgFtr.jpg);
	background-repeat:repeat-x;
	height: 42px;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 15px;
	margin-bottom: 0px;
}
	div#ftr ul {
		list-style: none;
		width: 425px;
		display: block;
		margin-top: 0px;
		margin-bottom: 0px;
		margin-left: auto;
		margin-right: auto;	
	}
		div#ftr ul li {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #919191;
			padding-top: 15px;
			float: left;
		}
			div#ftr ul li a {
				color: #ed1c24;
				margin-left: 15px;
				border-left: #919191 1px solid;
				padding-left: 15px;
				text-decoration: none;
			}
						
				

#proForm {
	margin-top: 20px !important;	
}